ion-content {
  --background: none;
  background: white;
  background-size: cover;
}
.logo{
  text-align: center;
  height: 9.5rem;
  position: relative;
  top: -2rem;

  img{width: 50%;}
}
form {
  margin-top: -5rem;
  ion-list {
    //background: rgba(1, 13, 19, 0.2);
    background: #00000000;
    --background: #00000000;

  }
  ion-item {
    background: rgba(1, 13, 19, 0.2);;
    --background: rgba(1, 13, 19, 0.2);;
    color: white;
    margin: 1% 0;
  }
}
.container .card {
  position:relative;
  width: 100%;
  height: 85vh;
  background: white;
  border-radius: 20px;
  overflow: fragments;
  box-shadow: rgba(73, 0, 5, 0.93);
}
.container .card .circle {
  position:relative;
  width: 100%;
  height: 100%;
  //background: #b51700;
  background: linear-gradient(rgba(205, 29, 43, 0.15), rgb(3, 8, 39, 0.92)), url('/../../assets/connection/bg.jpg') no-repeat center top;
  background-size: cover;
  clip-path: circle(75% at 32% 26%);
  text-align: center;
}
.btnred {
  color: white;
  --background: rgba(255, 0, 0, 0.75);
}
